#ifndef HASHTOOLS_H
#define HASHTOOLS_H

#include <QString>
#include "DataBaseLMS_global.h"

class DATABASELMS_EXPORT HashTools
{
public:
    HashTools();
public:
    static QString hashingMD5string(QString str);
};

#endif // HASHTOOLS_H
